export const TABLE_DEFAULT_PAGE_SIZE = 25

export const TABLE_PAGE_SIZE_OPTIONS = [25, 50, 100, 150, 200]

export enum MANAGE_TABLE_TAB {
	AVAILABLE = 1,
	DELETED
}

/** Iterable array of tabs */
export const MANAGE_TABLE_TABS = [MANAGE_TABLE_TAB.AVAILABLE, MANAGE_TABLE_TAB.DELETED]

export enum GROUP_MANAGE_TABLE_TAB {
	CURRENT = 1,
	PAST,
	DELETED
}

/** Iterable array of tabs */
export const GROUP_MANAGE_TABLE_TABS = [
	GROUP_MANAGE_TABLE_TAB.CURRENT,
	GROUP_MANAGE_TABLE_TAB.PAST,
	GROUP_MANAGE_TABLE_TAB.DELETED
]
